.section{overflow: hidden;}

.skip-btn{display: flex;align-items: center;justify-content: center; position : absolute; font-family: jost; background: rgba(0,0,0,0.2); width : 80px; height : 80px; top : 50%; left : 50%;z-index: 1000; transform: translateX(-50%) translateY(-50%) scale(0); border-radius: 50%; color : #fff; letter-spacing: 0.1em; font-weight: 600; font-size: 16px; transition : transform .5s;}
.skip-btn.on{transform: translateX(-50%) translateY(-50%) scale(1);}
.end .skip-btn{transform: translateX(-50%) translateY(-50%) scale(0); pointer-events: none;;}
.skip-btn::after{position : absolute; content : ''; width : 100%;height : 100%; background: rgba(0,0,0,0.1); border-radius: 50%; animation : skip-btn 1s infinite}
@keyframes skip-btn {
    0%{opacity: 1; transform: scale(1);}
    100%{opacity: 0; transform: scale(1.5);}
}

.main-section {
	display: flex;
	gap: 20px;
}

@media screen and (max-width: 991px) {
	.main-section {
		display: block;
	}
	.main-section .main-img:first-child {
		margin-bottom: 10px;
	}
}